@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	line-height:24px;

}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #E8CD00;
}
a:active {
	text-decoration: none;
	color: #FFF;
}


a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height:32px;
}
a.footer:link {
	text-decoration: none;
}
a.footer:visited {
	text-decoration: none;
	color: #FFF;
}
a.footer:hover {
	text-decoration: none;
	color: #E8CD00;
}
a.footer:active {
	text-decoration: none;
	color: #FFF;
}


a.page {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #06F;
}
a.page:link {
	text-decoration: none;
}
a.page:visited {
	text-decoration: none;
	color: #06F;
}
a.page:hover {
	text-decoration: none;
	color: #FC0;
}
a.page:active {
	text-decoration: none;
	color: #06F;
}


#slider_wrapper {
	height: 410px;
	width: 780px;
}
#slider {
	position: relative;
	width: 780px;
	height: 410px;
	background: url(images/loading.gif) no-repeat 50% 50%;

}
#slider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
#slider a {
	border: 0;
	display: block;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	background:url(images/arrows.png) no-repeat;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	display:block;
	
}
a.nivo-prevNav {
	left:15px;
}
a.nivo-nextNav {
	right:15px;
	background-position: -30px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	margin-left:500px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	float:left;
	background:url(images/bullets.png) no-repeat;
	width:22px;
	height:22px;
	text-indent:-9999px;
	margin-top:369px;
}
.nivo-controlNav a.active {
	background-position:0-22px;
}


.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: justify;
}

.lb{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: center;
}


.listing{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: justify;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #535252;
}

.heads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-variant: normal;
	color: #06C;
	text-align: left;
	font-weight: bold;
}

.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-align: left;
}
